
@charset "utf-8";
/* アピアランス -------- */
html {
  font-size: 62.5%;
}
body {
	font-family:"メイリオ", "ヒラギノ角ゴ Pro W3", "Lucida Grande", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", sans-serif;
	margin-left: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	background-color: #400000;
	line-height: normal;
	font-size: 1.4em;
}

ol, ul { list-style:none; }

img { border:none; }

iframe { border:none; overflow:auto; }

th { text-align:left; }
td { empty-cells:show; }

hr { display:none; }

fieldset { border:none; }
label { cursor:default; }
legend { display:none; }

/* タイポグラフィ -------- */
h1, h2, h3, h4, h5, h6,
p, address, blockquote, pre, div,
dl, ol, ul,
th {
	font-weight:normal;
	font-style:normal;
	margin: 0px;
	padding: 0px;
}

em, strong { font-weight:bold; font-style:normal; }

a:link {
	color:#023493;
	text-decoration:none;
}
a:visited { color:#5a2680; text-decoration:none; }
a:hover { color:#0066a7; text-decoration:underline; }
a:active { color:#0066a7; text-decoration:none; }
address {
	font-size:90%;
	float: right;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	clear: both;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}




/*-------------------------
 * フォントサイズ
 * 
--------------------------*/
.txt10b,
.txt10b_Grayi,
.txt12b,
.txt14b,
.txt14b_Gray_aki,
.txt16b,
.txt18b{
	font-weight:bold;
}

/* Base_text内はデフォルトで12px */

.Base_text{
	font-family:"メイリオ", "ヒラギノ角ゴ Pro W3", "Lucida Grande", "Hiragino Kaku Gothic Pro", "Osaka", "ＭＳ Ｐゴシック", "sans-serif";
	font-size:95%;
	line-height:1.8;
/*line-height:1.417;*/
}

.Base_text .txt10, 
.Base_text .txt10b{
	font-size:83%;
}
.Base_text .txt10_Gray, 
.Base_text .txt10b_Gray{
	font-size:83%;
	color: #686868;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.Base_text .txt11, .Base_text .txt11b {
	font-size:87%;
}
.txt93 {
	font-size: 93%;
	line-height: normal;
}


.Base_text .txt12, 
.Base_text .txt12b{
	font-size:100%;
}
.Base_text .txt14_Gray_aki,
.Base_text .txt14b_Gray_aki{
	font-size:118%;
	color: #333333;
	line-height: 3em;
}

.Base_text .txt14,
.Base_text .txt14b{
	font-size:118%;
}
.Base_text .txt16, 
.Base_text .txt16b{
	font-size:135%;
}
.Base_text .txt18, 
.Base_text .txt18b{
	font-size:152%;
}
.Base_text .txt22, 
.Base_text .txt22b{
	font-size:187%;
}
.content_both {
	margin: 0px;
	padding: 0px;
	clear: both;
}
/*-------------------------
 * 大枠の設定
 * 
--------------------------*/
#wrapper{
	padding: 0px;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;



}
#header {
	color: #FFFFFF;
	background-color: #b30707;
}
#header h1,#header p{
	font-size: 100%;
	font-weight: normal;
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}

#header ul {
	font-size: 100%;
	float: right;
	width: 150px;
	text-align: right;
	margin: 0px;
	padding: 0px;
}
#header li {
	background-image: url(../images/arrow_white.gif);
	background-repeat: no-repeat;
	background-position: 0px center;
	padding-left: 10px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#header a,#header a:hover,#header a:visited {
	color: #FFFFFF;
}
/*--コンテンツ全体ー--*/
#container{
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
}

#content{
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	clear: both;
}
#content_n {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	clear: both;
	background-image: url(../images/next_bg.gif);
	background-repeat: repeat-y;
}
#BreadComb {
	background-image: url(../images/bg_bread.gif);
	background-repeat: repeat-x;
	padding-top: 5px;
	padding-left: 20px;
	padding-right: 20px;
	width: 700px;
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
.Sub_h2 {
	margin: 0px;
	padding: 0px;
	width: 210px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e4e4e4;
}


#Main_content {
	padding: 0px;
	width: 740px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: right;
}
/*-------------------------
 * フッター設定
--------------------------*/

#footer{
	width: 950px;
	padding: 0 0 20px 0;
	margin: 0px;
	clear: both;
	float: left;
	color: #FFFFFF;
	text-decoration: none;
}
.Arrow_red {
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#footer img {
	float: right;
	padding: 0px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#footer ul {
	float: left;
	padding: 0px;
	width: 200px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#footer li {
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: normal;
}
#footer a,#footer a:hover,#footer a:visited {
	color: #FFFFFF;
}
.Box_600left {
	padding: 0px;
	width: 600px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
}

.Box_910 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
}

.Box_290left {
	float: right;
	width: 289px;
	padding: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
.Box_290left div {
	width: 289px;
	padding: 0px;
	border: 1px solid #d6d6d6;
	background-image: url(../images/bg_pnet.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	margin: 15px 0;
}
.Box_290left ul#bana {
	padding: 0px;
	margin: 0px;
	width: 289px;
}

.Box_290left ul#bana li {
	padding: 0px;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

.Box_290left ul.kentei li a {
	display:block;
	background: -moz-linear-gradient(top,#FFF 0%,#EEE);
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#EEE));
	border: 1px solid #DDD;
	color:#000;
	padding: 8px 0;
	text-align:center;
	line-height:150%;
	font-weight:700;
	font-size:11px;
	overflow:hidden;
	}
.Box_290left ul.kentei li a:hover {
	text-decoration:none;
	background: -moz-linear-gradient(top,#FFF 0%,#F3F3F3);
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#F3F3F3));
	color:#555;
}
.Arrow_red li {
	background-image: url(../images/arrow_red.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
	padding: 10px 10px 10px 20px;
	margin-left: 10px;
	border-bottom:1px solid #CCC;
	line-height:1.5
}
.Arrow_red li dl {
display:table;
}
.Arrow_red li dl dt {
display:table-cell;
width:180px;
vertical-align:middle;
}
.Arrow_red li dl dt img {
width:100%;
vertical-align:middle;
}
.Arrow_red li dl dd {
display:table-cell;
vertical-align:middle;
padding-left:20px;
}
.Box_290left p {
	line-height: normal;
	padding: 5px;
}
.Img_center {
	margin-left: 35px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.Box_290left_nomal {
	float: right;
	width: 289px;
	padding: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	margin-left: 18px;
}
.Box_400Right {
	float: right;
	width: 390px;
	margin: 0px;
}

.Box_480Right {
	float: right;
	width: 480px;
	margin: 0px;
}


.Img_Leftm0 {
	float: left;
}


.Box_695 {
	width: 695px;
	margin-left: 20px;
	margin-top: 15px;
	margin-bottom: 15px;
}
.Button_top {
	clear: both;
	text-align: right;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 5px;
}

.Box_695 h2 {
	display: block;
	vertical-align: middle;
	height: 60px;
	width: 695px;
	background-image: url(../images/h2-back.jpg);
	background-repeat: no-repeat;
	line-height: 1.4;
	font-weight: bold;
	color: #81674E;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 18px;
	margin-bottom: 1rem!important;
}

.Box_695 h2 span {
	font-size: 75%;
	margin-left: 1em;
}
.Box_695 h3 {
	display: block;
	height: 30px;
	width: 695px;
	background-image: url(../images/h3-back.jpg);
	background-repeat: no-repeat;
	line-height: 30px;
	font-weight: bold;
	color: #000000;
	padding-left: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
}

.Box_695 h4 {
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D7D7D7;
	padding-bottom: 2px;
	font-size: 1em;
	color: #333333;
	padding-top: 10px;
	margin-top: 10px;
	margin-bottom: 0px;
}
.Box_695 h5 {
	font-size: 0.9em;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #999999;
	border-bottom-color: #999999;
	margin-top: 20px;
	margin-bottom: 20px;
	background-color: #F5F5F5;
	font-weight: bold;
	padding-left: 10px;
}
.Box_695 p {
	margin-top: 20px;
	margin-bottom: 10px;
}
.per_125 {
	margin-top: 20px;
	margin-bottom: 10px;
	font-size: 125%;
}

.Imgph_boxright {
	float: right;
	padding: 10px;
	margin-left: 5px;
	border: 1px solid #e9e9e9;
}
.Img_bannerBox {
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}
img.f-right {
	float: right;
	margin-left: 20px;
}

img.f-left {
	float: left;
}

div.img_cap_400{
	text-align: center;
	width: 400px;
	padding: 10px;
}

div.img_cap_400 span{
	display: block;
	font-size: 125%;
}

div.f-left-w350 {
	float: left;
	margin-left: 20px;
	width: 350px;
}
.bold {
	font-weight: bold;
}
.red {
	color: #CC0000;
}
.tm20 {
	margin-top: 20px;
}
.Box_290left_pnet {
	float: left;
	width: 289px;
	padding: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	margin-left: 18px;
	margin-right: 0px;
}
.bg_pnet {
	width: 271px;
	background-image: url(../../image/index_pnetbg.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}

.topimg {
width: 950px;
height: 320px;
background: url(../images/top.jpg);
background-repeat: no-repeat;
background-position: center center;
background-size: cover;
position: relative;
}
.topimg img {
position: absolute;
}
.topimg img.tel-btn {
right: 10px;
top: 10px;
}
.topimg img.dt-btn {
right: 10px;
bottom: 10px;
}
